<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>PA_H_MFP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga92edc95845e792155315a0147ae3d408">SYS_T</a></li>
<li>PA_L_MFP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaea4dc4bb849dc1fb9f683dd91695221c">SYS_T</a></li>
<li>PB_H_MFP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6a0729014977cbc03210e17bc3eb0f67">SYS_T</a></li>
<li>PB_L_MFP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa34e4f826e465a1b5316d5d8286d77d3">SYS_T</a></li>
<li>PC_H_MFP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6ee16e76c17384504294d4fec1d85264">SYS_T</a></li>
<li>PC_L_MFP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4dff3844e17550fa00b70ce8c4269acf">SYS_T</a></li>
<li>PD_H_MFP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga90efc4877dec8729f297074457da943a">SYS_T</a></li>
<li>PD_L_MFP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8eeac00dfcf4487bff6bba055f2fbe2e">SYS_T</a></li>
<li>PDID&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6246fa552c418eb242d8bb15ebb045ba">SYS_T</a></li>
<li>PDMA&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaf77721058d20e5b5a0a4e5db7f1e7193">ADC_T</a></li>
<li>PDMACH0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga00d3ed7d7a00052d7152ad8acb35a5d3">PWM_T</a></li>
<li>PDMACH2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad03bb7e0395fd46d24e13d608dfb3518">PWM_T</a></li>
<li>PE_H_MFP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga15ea5302dbb03ab88bb2fd1430da9f90">SYS_T</a></li>
<li>PE_L_MFP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gabe16fa3d0d6cd8b5a6a5c5016c81bab6">SYS_T</a></li>
<li>PF_L_MFP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga07add08f9430d94b83bdb92d0d310df0">SYS_T</a></li>
<li>PIN&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gacd64ba4db747a13e65ee2ff1eaa0fe47">GPIO_T</a></li>
<li>PINCSR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gafa725963be021c377b5ce3450109ee26">SC_T</a></li>
<li>PLLCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga0059b5b729980b9dfe3a9cb3e75ea99a">CLK_T</a></li>
<li>PMD&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga1d09c59b4451ee8cc8736c8078891386">GPIO_T</a></li>
<li>PORCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2f7460c376f0ea3779d9446cb12cb923">SYS_T</a></li>
<li>PRECNT&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6a66d55fb7d20c3e12402aa320661d8f">TIMER_T</a></li>
<li>PRES&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga7bf7d727d4a434b4ee8157a2e7f9ec81">PWM_T</a></li>
<li>PUEN&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4363701c030af4adb16f6329a7d59833">GPIO_T</a></li>
<li>PWRCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga7b33e02385e50126dbe173470193bdf8">ADC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8dc40f2a57b0b379fd97dd6eecdba230">CLK_T</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
